﻿@charset "utf-8";
@import "/fonts/webfont.css";

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family:"Work Sans",Arial,Verdana,"Noto Sans SC",PMingLiU,sans-serif;}*/

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px;background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}*/

body{font-size:14px;font-weight:normal;color:#111;margin:0px;padding:0px; background:#fff;font-family: "Work Sans", Arial, sans-serif;}

html, body {margin:0;height: 100%; min-width: 1366px;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
br{line-height:20px;}
li{ list-style:none}
a{color:#111;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea,video{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot');
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff') format('woff'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.svg#lsfont') format('svg');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:88%; margin:0 auto; padding:0 6%;}
.w1000{width:1000px; margin:0 auto;}
.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; outline:none;
}
.index_video video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url(/images/bg_header.jpg) no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

.top{width:100%;background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;display: flex;}
.top.bg{
    height: 150px;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(/images/bg_header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;}
.top .l{float:left; height: 150px;display: flex;align-items: center;}
.top .l a{font-size: 0;}
.top .l a img {margin: 0;max-width: 280px;padding: 0px;}
.top .r{float:right;}
.top .r li{float:left; margin:0 0 0 40px;}
.top .r li a{color:#fff; font-size:14px;}
.top .r li a:hover{color: #f7dc00;}

.search{text-align: right;padding-top:42px;padding-bottom: 20px;}
.search input{float: none;
    border: 0;
    margin: 0;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    outline: none;
    width: 250px;
    height: 23px;
    padding-bottom: 5px;
    font-size: 12px;
    padding: 4px 10px;
    color: #000000;
}
.search .search_btn{
	background: #f7dc00;
    color: #000000;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 10px;
}
.search .search_btn:hover{background: #ffce14;}

.index01{padding:200px 0 0;text-align: center; height:calc(100% - 250px);background: rgba(0, 0, 0, 0.1);}
.index01 h2{font-size:56px; color:#fff;}
.index01 p{font-size:20px; color:#fff;padding: 20px 0 40px; line-height:30px;}
.index01 a{
    padding: 15px 30px;
    background: #f7dc00;
    color: #000000;
    border: none;
    font-size: 18px;
	border-radius: 50px;
	transition: all .3s;
}
.index01 a:hover {
    background: #F85A16;
    -webkit-box-shadow: 0px 14px 30px -15px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 14px 30px -15px rgb(0 0 0 / 75%);
	transition: all .3s;
}
.index02{padding: 60px 0;}
.index02.bg_white{background-color:#fff;}
.index02 li{display: inline-block; margin:0 6px;width:calc((100% - 108px) / 7);vertical-align: top;}
.index02 li .up{height: 150px;background-size: cover;background-position: center center;background-repeat: no-repeat; background-color: #fff;}
.index02 li .up a{display:block; height:100%;}
.index02 li .down{padding:10px 20px;background: #ececec;margin-bottom:40px;position:relative;}
.index02 li .down a{font-size:16px;min-height:80px;display: block;padding-bottom: 15px;}
.index02 li .down a:hover{color:#000;}
.index02 li .down:after {
    content: "";
    display: block;
    margin-bottom: 15px;
    width:100%;
    height: 2px;
    background-color: #f7dc00;
    transition: all 0.3s;
}
.index02 li .down:hover:after {
    background-color: #666;
    transition: all 0.3s;
}
.index03{background-color:#eaeaea; display:flex; padding:60px 0;clear: both;}
.index03 li{float:left;width:calc(50% - 40px); padding:0 20px;}
.index03 li h2{font-size:26px; padding-bottom:10px;}
.index03 li img{max-width:100%;}

.index04{background-color:#000; display:flex; padding:0px 0;clear: both;}
.index04 .index_video02{width:1000px; margin:60px auto;text-align: center;}
.index04 .index_video02 video{width:880px; height:500px;}


.title{font-size:36px; text-align:center;padding-bottom:15px;}
.title:after{
    content: "";
    display: block;
    width: 70px;
    margin: 15px auto 20px;
    height: 2px;
    background-color: #f7dc00;
    transition: all 0.3s;
}
a.more{
    min-height: initial!important;
    background: #f7dc00;
    border-color: #f7dc00;
    transition: all 0.3s;
    display: inline-block;
    padding: 9px 20px 10px!important;
    border-radius: 30px;
    display: inline-block!important;
    margin-bottom: 15px;
	font-size: 14px!important;
	border:0px!important;
}
a.more:hover{border:0px!important;background: #ffce14;}

.local{width:100%;margin-bottom: 40px;border-bottom: 3px solid #f7dc00;padding-bottom: 35px;}
.local a{background: none;color: #000;border: 2px solid #f7dc00; border-radius:50px; padding:10px 20px;transition: all 0.3s;}
.local a:hover,.local a.cur{background: #f7dc00;border-color: #f7dc00;transition: all 0.3s;}

.product_details{background-color:#fff;width:90%; padding:60px 5%;}
.product_details li{display: inline-block; margin:0 6px;width:calc((100% - 60px) / 4);vertical-align: top;}
.product_details li .up{height:300px;background-size: contain;background-position: center center;background-repeat: no-repeat; background-color: #fff;}
.product_details li .up a{display: block;height: 100%;}
.product_details li .down{padding:20px 25px 10px;background: #ececec;margin-bottom:40px;-webkit-box-shadow: 0px 10px 20px -12px rgb(0 0 0 / 18%);
    -moz-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 10px 20px -12px rgb(0 0 0 / 18%); position:relative;
}
.product_details li .down a{font-size:16px;font-weight: bold;display: block;padding-bottom:20px; border-bottom:2px solid #f7dc00;margin-bottom:20px;transition: all 0.3s;}
.product_details li .down a:hover{border-bottom:2px solid #666;transition: all 0.3s;}
.product_details li .down .info{padding: 0 0 20px;color: #666;line-height: 22px;}

.product_info{width:100%;}
.product_info .l{float:left;width:calc(60% - 100px); padding-right:100px;}
.product_info .l h2{font-size:36px; padding-bottom:20px;}
.product_info .l .info{font-size:16px; line-height:30px;}
.product_info .r{float:right;width:40%;}
.product_info .r img{max-width:100%;}
.product_down{padding:30px 0; clear:both;}
.product_down .list{ padding-bottom:30px;}
.product_down .list h2{font-size:23px; border-bottom: 2px solid #f7dc00; padding-bottom:20px; margin-bottom:20px;}
.product_down .list li{width:100%; margin:0; padding:0;}
.product_down .list li a{float:left; margin:5px 20px 5px 0; color:#666; background-image:url(/images/pdf.gif);    background-repeat: no-repeat;background-position: left 0;padding-left: 32px;}

.product_details .pro_video{width:1000px; margin:0px auto;text-align: center;}
.product_details .pro_video video{width:880px; height:500px;}

.about{padding: 60px 0;background-color: #fff;}
.about .info{width:90%; padding:0 5%; font-size:15px; line-height:22px;}
.about .info img{max-width:100%;}

.news{padding:60px 0;}
.news .list li{width: calc((100% - 8px) / 3);display: inline-block; padding-bottom:30px;vertical-align: top;}
.news .list li a{margin:0 30px; display: block;transition: all .3s;}
.news .list li a:hover{color: #000;transition: all .3s;}
.news .list li .pic{text-align: center;}
.news .list li .pic img{max-width:100%; padding-bottom:20px;max-height: 260px;}
.news .list li a h2{font-size:20px;padding-bottom: 15px;}
.news .list li a p{font-size:14px;line-height: 24px;min-height: 50px;}
.news .list li a span{border-top:1px solid #333; padding:12px 0;width:100%;bottom:0;font-weight: bold;display: block;margin-top: 30px;}
.news .list li a span:after {
    content: "\e67b";
    font-family: "lsfont";
    color: #333;
    font-size:14px;
    position: absolute;
    top: 14px;
	right:0;
}

.news_details{padding:0 10%;width:80%;}
.news_details .time{align-items: center; padding:0 0 20px;font-size:14px; text-align:left;}
.news_details .time span{float:right;font-size:12px;}
.news_details .location{display:flex;align-items: center; border-bottom:1px solid #333; padding:0 0 20px; margin-bottom:30px;}
.news_details .location h2{font-size:32px; float:left;}
.news_details .info{line-height: 30px;font-size: 16px; color:#333; min-height: 330px; padding-bottom:60px;}
a.back{display:inline-block;color: #333; font-size:16px; position:relative;padding-left: 20px;transition: all .3s;}
a.back:hover{text-decoration:underline;color: #000;transition: all .3s;}
a.back:before {
    content: "\e796";
    font-family: "lsfont";
    color: #333;
    font-size:14px;
    position: absolute;
    top:4px;
	left: 0;
}
a.back:hover:before{color: #000;}

.contact{padding:0 10% 60px;width:80%;}
.contact .info{line-height: 32px;font-size: 16px; color:#333; text-align:center; padding:30px 0;width:100%}
.contact .info h2{font-size:24px; padding-bottom:15px;font-weight: bold;}



.foot {background-color: #1b1d26;padding: 30px 0;text-align: center;color: #bbbbbb;clear: both;line-height: 26px;}
.foot a{color: #bbbbbb;}
.foot a:hover{text-decoration: underline;}
